{
  "_id": "cordova-plugin-iphone-x-viewport-fix@0.0.3",
  "_rev": "2-d041b645acf9df5e08d0a072181dc03a",
  "name": "cordova-plugin-iphone-x-viewport-fix",
  "dist-tags": {
    "latest": "0.0.3"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3"
  ],
  "time": {
    "created": "2020-08-07T23:37:48.574Z",
    "0.0.1": "2020-08-07T23:37:48.688Z",
    "modified": "2020-08-13T03:55:02.199Z",
    "0.0.2": "2020-08-08T00:31:57.804Z",
    "0.0.3": "2020-08-13T03:54:59.987Z"
  },
  "maintainers": [
    "craigmcnamara <craig.mcnamara@hey.com>"
  ],
  "description": "Fixes content scrolling off the screen after a keyboard opens on iPhone X series phones.",
  "homepage": "https://github.com/mes-amis/cordova-plugin-iphone-x-viewport-fix#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mes-amis/cordova-plugin-iphone-x-viewport-fix.git"
  },
  "bugs": {
    "url": "https://github.com/mes-amis/cordova-plugin-iphone-x-viewport-fix/issues"
  },
  "readmeFilename": "README.md",
  "license": "Apache License",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "_etag": "W/\"0e506c884e41677e87d8909815b90bcd\"",
  "_lastModified": "Thu, 13 Aug 2020 03:55:03 GMT",
  "version": "0.0.3",
  "cordova": {
    "id": "cordova-plugin-iphone-x-viewport-fix",
    "platforms": [
      "ios"
    ]
  },
  "gitHead": "93ad6afa067d418a6919c8ae418ef72e88d3594e",
  "_nodeVersion": "10.17.0",
  "_npmVersion": "6.11.3",
  "dist": {
    "integrity": "sha512-15gQ8VqkHyVETcILqlBCAgDTWI3NcLOcpQ6CZb/QGupJ0Xcl+xd4loVShk4lhERayx+aMe5Mhr0cgZ17AA0+2A==",
    "shasum": "ba4cce4818e9e3c2b6bcab17ff0b53a7169cdb5e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-iphone-x-viewport-fix/-/cordova-plugin-iphone-x-viewport-fix-0.0.3.tgz",
    "fileCount": 5,
    "unpackedSize": 13800,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfNLmUCRA9TVsSAnZWagAAX7IP/0VFlmYPcCatbscDupo2\nDPEpEd/9SIg9ehC9nfahKWpigNG+MfwaTYjOWE4nZUHB3sj/I6etKstxSrpj\nRAQQ8u/zoxgVfRFo3jvMEvpmj6b9hGTzCbP5XK1aSdTsUSlKwB+r8L2v9wzy\npdMRdtbpworyndtlQEoTMCEvK8whS8F6f0wbIqt1/sMyafk4uSLwkt1iPYzL\nH4gl/d2lu/7Zl8ysuVSAVjlC6Xo18jb7fjt3TYYCmxn4L/VQFmlrBwwRumHr\npWr50DjN2IlRiyxiNHWTvq2//F2MK/9JyY57tHth44jV3EWEZ7J8w1v2QVkd\nQa5NVldFHzoFKUxHQlK15WLxJVFoMnRwp++NXRUzYg6YxU0xhKrg1lvAmiIZ\nwHMEGzGo02338gZgNkzjr/zFePC7TQ1WKSabRIpKfTzKff+uUmHIjH+3X5ls\nRIK3xf5m9XKvwUxAcnfV0c/jf1PJMX9f0+gCeFGSuH/sIFQ3f0/CwPofP5yH\neezB0FRhbJFt5Qpxb1hJKxRTWZsSo5KU0OzrP8wW0zy4EVDENdO4MoOP2KFO\nXLc4wQxLO8Tn2a10FgtYy4i82s6wmHod2PvmZL7hwDssGAk27emMuntn8i/z\n43Gvk1zAMZtQ103MeyPEbbPKv+V/hmGh/XS9kyr4VUgzrw6t0CjcGhdq1ymw\nsj85\r\n=dXOO\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "craigmcnamara <craig.mcnamara@hey.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-iphone-x-viewport-fix_0.0.3_1597290899871_0.7054791190525156"
  },
  "_hasShrinkwrap": false
}
